/* xl - DESKTOP STYLES */ 
h1,h2,h3 {
	font-family: "optima", sans-serif;
}

h4,h5,h6,p{
	font-family: "avenir";
}


body.elementor-editor-active .copyright{
    display:none;
}

.checkout *{ border-radius: 0;}

#customer_details .col-2{
	border-left: 1px solid #eee;
	padding-left: 40px;
}

.highlight {
	color: #a00;
}
.woocommerce .woocommerce-customer-details *{border-radius:0px !important;}
.woocommerce-order-overview strong, .woocommerce-order-received table.shop_table tfoot td, .woocommerce-order-received table.shop_table tfoot th{
	font-weight:500;
}

.woocommerce-table--order-details td.product-name a{
		font-family: "optima";
	font-size: 16px;
	color: #444;
}

.woocommerce-order-received{background: #fafafa;}
.woocommerce-order-received .woocommerce-table, .woocommerce-order-received address{background: #fff; border:0 !important;}
.woocommerce-order-received h2{font-size:1.5em;}
.woocommerce-order-received main{padding: 30px;}

.woocommerce-order-received .alignwide{ margin:0;}

.woocommerce-order-received ul.order_details {
    padding-inline-start: 0;
}

.woocommerce-order-received tr, .woocommerce-order-received td, .woocommerce-order-received th,
.woocommerce-checkout tr, .woocommerce-checkout th, .woocommerce-checkout td{border:1px solid #eee !important; border-radius:0;}

.woocommerce-order-received .entry-title{font-size:120%;}

.woocommerce-thankyou-order-received{
	font-size: 32px;
    font-family: 'Optima';
}

.woocommerce-additional-fields .fooevents-attendee{
	position: relative;
	height: 48px;
	transition:all .2s ease-in;
}

.fooevents-attendee.open{
	height: 320px;
	border-bottom: 1px solid #000;
}

.fooevents-eventname{
	margin-top:30px;
	position: relative;
}

.fooevents-eventname:before{
	content:"Event Details";
	position: absolute;
	left:0;
	top:-30px;
	font-size: 13px;
	font-family: "avenir";
}


.woocommerce-additional-fields .fooevents-attendee h4{
	padding: 12px 0 0;
	font-family: "optima";
	position: relative;
}

.fooevents-attendee h4:before{
	content:"\2727";
	padding-right: 8px;
}

.fooevents-attendee h4:after{
	content:"see info";
	position: absolute;
	right:0;
	font-size: 13px;
	font-family: "avenir";
	
}


.p-wrapper{
	display: block;
	position: absolute;
	top: 60px;
	width: 100%;
	transition:all .2s ease-in;
	opacity: 0;
}

.fooevents-attendee.open .p-wrapper{
		top: 50px;
	opacity: 1;
}

.woocommerce-shipping-fields{display: none;}

.woocommerce-notices-wrapper {
	    max-width: 1117px;
    margin: 0 auto;
}

.woocommerce-message, .woocommerce-error, .woocommerce-info{
	    background: white;
    border: 1px solid black;
	border-radius:0;
}

.woocommerce-message a, .woocommerce-error a, .woocommerce-info a{
	color: black;
	font-family: "optima";
}
 .woocommerce-error  a.button, .woocommerce-info  a.button, .woocommerce-message a.button {
	border-radius: 0;
	background-color: black;
	font-family: "optima";
	color: white;
}
.woocommerce-message::before{
	color: black;
}

.woocommerce-checkout #payment {
    background: #000000;
    border-radius: 0px;
	color: white;
}

.woocommerce-checkout button.button.alt{
    background: #fff !important;
    border-radius: 0px;
	color: #000;
}

.woocommerce-checkout button.button.alt:hover{
    background: #000 !important;
    border-radius: 0px;
	color: #fff;
}
body.woocommerce-checkout{background:#fafafa;}
body.woocommerce-checkout main{padding-top: 30px; padding-bottom:60px;}
.woocommerce-checkout .col-1 {background: white; padding:20px;}
.woocommerce-checkout  .alignwide, .woocommerce-order-received .alignwide{ margin:0;}

.elementor-menu-cart__product-name a {
    font-weight:500;
	font-size: 18px;
	color: black;
}

.elementor-menu-cart__footer-buttons .elementor-button--view-cart, .elementor-menu-cart__footer-buttons .elementor-button--checkout{
	background: black;
	color: white;
}

.elementor-menu-cart__product-price *, .elementor-menu-cart__subtotal *{
	font-size:14px;
	font-weight: 500;
	color: black;
}








.undercheckout-info{
	display: flex;
					flex-direction: column;
					margin-top: 24px;
					color: #454545;
					font-size: 14px;
					gap: 12px;
					font-family: "Optima";
					font-weight: 400;
}






/*=====================================================*/

/* sm - SMARTPHONE LANDSCAPE STYLES */ 
@media (max-width: 767px) {
  #customer_details .col-2 {
      border-left: 0px solid black;
      padding-left: 0px;
  	margin-top: 60px;
          margin-bottom: 30px;
  }
  
  
  .elementor-1511 .elementor-element.elementor-element-a79e93b{
  	display:none;
  }
  
  
  
}

